[history]

[web]
#user test counter
w0 = http://www.mis2erp.com/index_en.html?V2023.01.01_DEMO
w1 = http://www.mis2erp.com/index_cn.html?V2023.01.01_DEMO

[vm]

[lang]
lang =-1

[hel]
mc = 1144408146

[buf]


[for]
tmp = 0

[xj]
x = 1

[shd]
shd = 2

[mfrom]
m = 1

[pbr]
type1 = 
type2 = 
type3 = 
type4 = 
type5 = 
type6 = 
type7 = 
type8 = 
type9 = 
[memuselection]
mProfessionalMode=1
mAddLogicBlockID=0
mAddIDinSrc2=0
mOutPutLineNumber=0
mAddPBDNameIDInVariableDeclare=0


